/*
	C023 - virtual-tabs
*/
.compare .nav-tabs-wrap {
	margin-top:30px;
}
.compare .virtual-tabs .content {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.virtual-tabs.section {
	margin:0;
}
.compare .nav-tabs-wrap .nav-tabs li.compare a {
	text-align:center;
}
.compare .nav-tabs-wrap .nav-tabs {
	margin: 0;
	font-size: 0;
}
.compare .nav-tabs {
	margin: 0 15px;
}
.compare .nav-tabs .nav-tabs-wrap ul {
	list-style:none;
	margin:0;
	padding:0;
}
.compare .nav-tabs-wrap .nav-tabs li {
	display:inline-block;
	vertical-align:bottom;
	float:none;
	margin-bottom:0;
}
.compare .nav-tabs-wrap .nav-tabs li a {
	position:relative;
	text-decoration:none;
	background:#322332;
	color:#FFF;
	font-size:14px;
	display:block;
	padding:10px 20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0 1px 0 0;
	text-align: center;
}
.touch .compare .nav-tabs-wrap .nav-tabs li a {
	text-align: left;
}
.compare .nav-tabs-wrap .nav-tabs li:first-child a {
	border-radius: 8px 0 0 0;
}
.compare .nav-tabs-wrap .nav-tabs li:last-child a {
	border-radius: 0 8px 0 0;
}
.compare .nav-tabs-wrap .nav-tabs li.collections a {
	bottom:10px;
	border-radius:5px;
	background: rgb(71,71,71);
	background: -moz-linear-gradient(left,  rgba(71,71,71,1) 0%, rgba(51,51,51,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(71,71,71,1)), color-stop(100%,rgba(51,51,51,1)));
	background: -webkit-linear-gradient(left,  rgba(71,71,71,1) 0%,rgba(51,51,51,1) 100%);
	background: -o-linear-gradient(left,  rgba(71,71,71,1) 0%,rgba(51,51,51,1) 100%);
	background: -ms-linear-gradient(left,  rgba(71,71,71,1) 0%,rgba(51,51,51,1) 100%);
	background: linear-gradient(to right,  rgba(71,71,71,1) 0%,rgba(51,51,51,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#333333',GradientType=1 );
}
 .compare .nav-tabs-wrap .nav-tabs li a:hover {
	background: #5f335f; /* Old browsers */
	background: -moz-linear-gradient(top,  #5f335f 0%, #332333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f335f), color-stop(100%,#332333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5f335f 0%,#332333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5f335f 0%,#332333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5f335f 0%,#332333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5f335f 0%,#332333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f335f', endColorstr='#332333',GradientType=0 ); /* IE6-9 */
	color: #fff;
	border: 1px solid #5f335f;
}
 .compare .nav-tabs-wrap .nav-tabs ul li:first-child a {
	height:30px;
	text-align:center;
	padding:10px 0 0;
}
 .compare .nav-tabs-wrap .nav-tabs li.active > a {
	background:#FFFFFF;
	color:#333;
	font-weight: bold;
	filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
} 
.compare .nav-tabs-wrap .nav-tabs li.active a:hover {
	border: 1px solid #cfcfcf;
	border-bottom-color: #fff;
}
.compare .nav-tabs-wrap .nav-tabs a small {
	display:block;
}
.compare.fibre-compare .nav-tabs-wrap .nav-tabs a small {
	display:inline;
}
/*tabs width*/
.compare.six-tabs .container .nav-tabs li {
	width:16.3%;
}
.compare.five-tabs .container .nav-tabs li {
	width:19.66%;
}
.compare.four-tabs .container .nav-tabs li {
	width:24.69%
}
.compare.three-tabs .container .nav-tabs li {
	width:33.05%
}
/*tabs height
.tab-2 a,
.tab-one a {
	height:50px;
}
.tab-3 a,
.tab-two a {
	height:60px;
}
.tab-4 a,
.tab-three a {
	height:70px;
}
.tab-5 a,
.tab-four a {
	height:80px;
}
.tab-6 a,
.tab-five a {
	height:90px;	
}*/
.ph-compare .nav-tabs-wrap .nav-tabs li a {
	height: 40px;
}

/*national broadband*/
.national-phone-compare .tab-2 a,
.national-phone-compare .tab-one a {
	height:35px;
}
.national-phone-compare .tab-3 a,
.national-phone-compare .tab-two a {
	height:45px;
}
/*tabs broadband height*/
/*.fibre-compare .tab-2 a,
.fibre-compare .tab-one a {
	height:70px;
}
.fibre-compare .tab-3 a,
.fibre-compare .tab-two a {
	height:80px;
}
.fibre-compare .tab-4 a,
.fibre-compare .tab-three a {
	height:90px;
}
.fibre-compare .tab-5 a,
.fibre-compare .tab-four a {
	height:100px;
}
.fibre-compare .tab-6 a,
.fibre-compare .tab-five a {
	height:110px;	
}*/
/*
	TV Compare
*/
/*.tv-compare .tab-2 a,
.tv-compare .tab-one a {
	height:68px;
}
.tv-compare .tab-3 a,
.tv-compare .tab-two a {
	height:78px;
}
.tv-compare .tab-4 a,
.tv-compare .tab-three a {
	height:88px;
}
.tv-compare .tab-5 a,
.tv-compare .tab-four a {
	height:98px;
}*/
 
/*
	fonts
*/
.ph-compare .nav-tabs-wrap .nav-tabs p {
	margin:0;
	line-height:20px;
	font-size:14px;
}
.compare .nav-tabs-wrap .nav-tabs p small {
	font-size:13px;
}
.compare .nav-tabs-wrap .nav-tabs strong {
	font-size:22px;
}
.compare.fibre-compare .nav-tabs-wrap .nav-tabs strong {
	margin-bottom:-5px;
	margin-top:2px;
}
.compare.tv-compare .nav-tabs-wrap .nav-tabs strong {
	/*margin-bottom:6px;*/
	margin-bottom:0px;
}
/*.compare.tv-compare .nav-tabs-wrap .nav-tabs small {
	margin-top:-3px;
}*/
.compare.generic-compare .nav-tabs-wrap .nav-tabs p {
	line-height:18px;
}
.compare.generic-compare .nav-tabs-wrap .nav-tabs small {
	color:#CCC;
}
/*compare fibre specific*/
.virtual-tabs .compare-fibre-tabs p strong small {
	font-size:21px;
}
.virtual-tabs .compare-fibre-tabs p strong,
.virtual-tabs .compare-fibre-tabs p strong small {
	display: inline-block;
}
/*compare tv specific*/
.virtual-tabs .compare-tv-tabs p {
	margin-bottom:-6px;
}
.compare-tabs .compare-tv-tabs p strong {
	margin:0 0 -5px;
}
/*collections specific tab*/
.compare .nav-tabs-wrap .nav-tabs .collections p,
.compare .nav-tabs-wrap .nav-tabs .collections p strong {
	margin:0;
}
.compare .nav-tabs-wrap .nav-tabs .collections p {
	margin-bottom:5px;
}
.compare .nav-tabs-wrap .nav-tabs .collections p {
	font-size:14px;
	padding-bottom:20px;
}
.compare .nav-tabs-wrap .nav-tabs  .collections p strong {
	font-size:22px;
}
/*icons*/
.compare .nav-tabs-wrap .nav-tabs a i {
	display: none;
}
.compare .nav-tabs-wrap .nav-tabs a:hover i {
	background-position:-51px 0;
}
.compare .nav-tabs-wrap .nav-tabs .active a:hover i.tab-icon,
.compare .nav-tabs-wrap .nav-tabs a i.tab-icon,
.compare .nav-tabs-wrap .nav-tabs .active a:hover i.tab-icon-one,
.compare .nav-tabs-wrap .nav-tabs a i.tab-icon-one {
	/*default icon set*/
	background-position:0 0;
}
.compare .nav-tabs-wrap .nav-tabs a:hover i.tab-icon, 
.compare .nav-tabs-wrap .nav-tabs a:hover i.tab-icon-one {
	background-position:-51px 0;
}
.compare .nav-tabs-wrap .nav-tabs .active a:hover i.tab-icon-two,
.compare .nav-tabs-wrap .nav-tabs a i.tab-icon-two {
	background-position: 0 -25px;
	width:31px;
}
.compare .nav-tabs-wrap .nav-tabs a:hover i.tab-icon-two {
	background-position: -51px -25px;
}
.compare .nav-tabs-wrap .nav-tabs .active a:hover i.tab-icon-three,
.compare .nav-tabs-wrap .nav-tabs a i.tab-icon-three {
	background-position: 0 -53px;
	width:11px;
}
.compare .nav-tabs-wrap .nav-tabs a:hover i.tab-icon-three {
	background-position: -51px -53px;
}
.compare .nav-tabs-wrap .nav-tabs .active a:hover i.tab-icon-four,
.compare .nav-tabs-wrap .nav-tabs a i.tab-icon-four {
	background-position: 0 -78px;
	width:29px;	
}
.compare .nav-tabs-wrap .nav-tabs a:hover i.tab-icon-four {
	background-position: -51px -78px;
}
.compare .nav-tabs-wrap .nav-tabs .active a:hover i.tab-icon-five,
.compare .nav-tabs-wrap .nav-tabs a i.tab-icon-five {
	background-position: 0 -280px;
	width:50px;	
}
.compare .nav-tabs-wrap .nav-tabs a:hover i.tab-icon-five {
	background-position: -51px -280px;
}
.compare .nav-tabs-wrap .nav-tabs a i.tab-icon-collections {
	background-position:0 -104px;
	height:22px;
	width:101px;
	position:relative;
	top:-11px;
	right:0;
}
.compare .nav-tabs-wrap .nav-tabs a i.page-tab-icon {
	display:none;
}
.ie .collapse.in {
	height:auto;
}
/*
.ie .collapse {
	height:108px;
}
*/
.ie7 .compare .nav-tabs-wrap .nav-tabs li {
	display:block;
	float:left;
}
.ie7 .compare .nav-tabs-wrap .nav-tabs .compare-tabs li.active > a {
	background:#FFF !important;
}
.ie7 .tab-1 {
	margin-top:70px;
}
.ie7 .tab-2 {
	margin-top:40px;
}
.ie7 .tab-3 {
	margin-top:30px;
}
.ie7 .tab-4 {
	margin-top:20px;
}
.ie7 .tab-5 {
	margin-top:10px;
}
.ie7 .tab-6 {
	margin-top:0;
}
/*tabs width*/
.ie7 .compare .six-tabs .container .nav-tabs li {
	width:16%;
}
.ie7 .compare .five-tabs .container .nav-tabs li {
	width:20%;
}
.ie7 .compare .four-tabs .container .nav-tabs li {
	width:25%
}
.ie7 .compare .three-tabs .container .nav-tabs li {
	width:34%
}

.compare .container.wrapper {
	padding:0;
}
.compare .wrapper .nav-tabs-wrap {
	margin:0;
}
.compare .nav-tabs-wrap .nav-tabs .collections a i.page-tab-icon {
	display:block !important;
}
.compare .nav-tabs-wrap .nav-tabs li.collections a i.page-tab-icon {
	background: url(../../../assets/img/page-tabs-mobile.png);
	display:block;
	background-position: 0 -13px;
	height:12px;
	width:13px;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:6px;
	z-index:999;
}
/*4P TV Tabs*/
.tv-compare .tab-1 a,
.tv-compare .tab-2 a,
.tv-compare .tab-3 a,
.tv-compare .tab-4 a,
.tv-compare .tab-5 a,
.tv-compare .tab-6 a {
	height:40px;
}
.tv-compare.six-tabs .container .nav-tabs li.tab-1,
.tv-compare.six-tabs .container .nav-tabs li.tab-2,
.tv-compare.six-tabs .container .nav-tabs li.tab-3 {
	width: 14.9%;
}
.tv-compare .nav-tabs-wrap .nav-tabs a > div {
	position:absolute;
	top:0px;
	left:0px;
	padding: 10px 20px;
}
.tv-compare .tab-1 span {
	display: block;
	margin-top: 10px;
}
.tv-compare .nav-tabs-wrap .nav-tabs p {
	font-size:14px;
	font-weight:bold;
	text-align: center;
}
.tv-compare .nav-tabs-wrap .nav-tabs p small {
	font-size:14px;
	font-weight:normal;
}
.tv-compare .nav-tabs-wrap .nav-tabs strong {
	font-size:20px;
}
.tv-compare .nav-tabs-wrap .nav-tabs p strong, 
.tv-compare .nav-tabs-wrap .nav-tabs p span {
	display: inline;
	font-weight: bold;
}
/*4P Broadband Tabs*/
.fibre-compare .tab-1 a,
.fibre-compare .tab-2 a,
.fibre-compare .tab-3 a,
.fibre-compare .tab-4 a {
	height: 20px;	
}
.fibre-compare.five-tabs .container .nav-tabs li.tab-2 {
	width: 14%;
}
.fibre-compare.five-tabs .container .nav-tabs li.tab-3,
.fibre-compare.five-tabs .container .nav-tabs li.tab-4 {
	width: 15.1%;
}
.fibre-compare .nav-tabs-wrap .nav-tabs a > div {
	position:absolute;
	top:0px;
	left:0px;
	padding: 10px 20px;
}
.fibre-compare .nav-tabs-wrap .nav-tabs p small {
	font-size: 14px;
}
.fibre-compare .nav-tabs-wrap .nav-tabs p strong {
	display: inline;
	font-size: 20px;
	font-weight: bold;
}
.fibre-compare .nav-tabs-wrap li a {
	padding-bottom: 0;
}
.tv-compare .nav-tabs-wrap .nav-tabs p,
.fibre-compare .nav-tabs-wrap .nav-tabs p {
	line-height:20px;
}

.tv-compare .nav-tabs-wrap .nav-tabs li.compare a,
.fibre-compare .nav-tabs-wrap .nav-tabs li.compare a {
	font-weight: bold;
}

/* PHONE COMPARE */
.phone-anchor {
	padding:10px 0 5px 0 !important;
	height: 56px !important;
}